Subject: Need help to find a reference.

From: Ramon Crehuet <[email-masked]>
Date: Mon, 02 Oct 2000 19:44:35 +0200

Dear CClers,
    I need help to find a reference I once saw and I can't find now. The info I
can give you is very vague, that's why I can't find it in a database!
    If I am not wrong, professor Zewail studied the dimerisation of two ethylene
molecules showing that there is no concerted pathway. I am not sure if it was
ethylene or another molecule. But there was another article studying the same
process by theoretical methods in which the authors calculated a theoretical PES
and showed that the conclusions of Zewail were not entirely correct. I would be
very grateful if anyone could tell me the reference of this article (or series
of articles if it was really more than one).
Thank you,

Ramon Crehuet